{
  "files": "{\"main.js\":\"/static/js/main.8723b184.js\",\"runtime-main.js\":\"/static/js/runtime-main.75e961b3.js\",\"static/css/637.8d10d3b5.css\":\"/static/css/637.8d10d3b5.css\",\"static/js/637.791536ed.js\":\"/static/js/637.791536ed.js\",\"workbox-49f3edb1.js\":\"/workbox-49f3edb1.js\",\"service-worker.js\":\"/service-worker.js\",\"index.html\":\"/index.html\"}",
  "entrypoints": "[\"static/js/runtime-main.75e961b3.js\",\"static/css/637.8d10d3b5.css\",\"static/js/637.791536ed.js\",\"static/js/main.8723b184.js\"]"
}